﻿body{margin:0;font-size:15px;color:#333;font-family:"微软雅黑";}
p{margin:2pt 0 0 0;}
.background{background:#f2f2f2;padding:50px 0px;}
.background-fff{background:#fff;padding:50px 0px;}
.background-e5e5e5{background:#e5e5e5;padding:50px 0px;}
.background-f2f2f2{background:#f2f2f2;padding:50px 0px;}
.hepan_gg img{max-width:100%;}
.hepan_gg {text-align:center;padding:5px 0px;}
.height-30{width:100%;margin:auto;height:50px;}
*{margin:0 auto;padding:0;}
ul,li{list-style-type:none;margin:0;padding:0;}
a{color:#333;text-decoration:none;}
img{ border:none;}
.fix{ clear:both;}
.w1200{width:100%;max-width:1200px;margin:auto;}
.width{width:100%;margin:auto;}
.top{height:100px;background:#fff;z-index:11;border-bottom: 1px solid #d5d7cb;transition: top .5s;-moz-transition: top .5s;-webkit-transition: top .5s;-o-transition: top .5s;position: fixed;left: 0;right: 0;width: 100%;top:0px;}
.top .logo{position: absolute;top: 17px;left: 34px;height: 66px;max-height:66px;max-width:100%;}

.top .nav{display: block;height: 100px;line-height: 100px;text-align:center;margin:0px auto;z-index: 111;}
.top .nav li{color:#434343;font-size: 18px;float:left;margin:0px 16px;}
.top .nav li a{color: #8C8C8C;}
.top .nav li.select a{color: #05288C;}
.top .nav li:hover a{color:#05288C;}
.top .nav_1{position: absolute;font-size: 13px;background-color: #354054;color: #fff;width: 44px;text-align: center;height: 44px;line-height: 44px;border-radius: 100%;top: 11px;display: none;}
.top .top_nav{position:relative;float: right;padding-right: 20px;}
.hepan_1{background-image: url(hepan_1.jpg);background-repeat: no-repeat;background-size: cover;background-position: center;height: 580px;}
.hepan_1_1{position:relative;height:100%;background-color:#363739;text-align:center;overflow: hidden;opacity:0.9;}
.hepan_1_2{position:absolute;top: 130%;left:50%;width:100%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.hepan_1_3{color:#8c8c8c;font-size:18px;}
.hepan_1_4{font-weight: bold;margin:8px auto 0;color:#fff;font-size:40px;}
.hepan_1_5{margin-top:65px;color:#d7c88c;font-weight:100;font: 40px Pingfang SC;}
.hepan_1_6{margin-top:8px;color:#fff;font-size:20px;}
.hepan_2{text-align:center;padding:30px 0px;}
.hepan_2 dt{color: #05288c;font-size: 46px;font-weight: bold;padding-bottom:10px;}
.hepan_2 strong{color: #aa965a;font-size: 24px;}
.hepan_2 p{font-size: 14px;color: #5a5a5a;margin: auto;line-height: 27px;max-width: 705px;margin-top: 26px;text-align: justify;text-justify: inter-ideograph;}
.hepan_3 li{width:33.33%;float:left;position: relative;cursor: pointer;}
.hepan_3 li img{display: block;width:100%;}
.hepan_3 li .hepan_3_1 span{display:block;color: #8c8c8c;font-size: 18px;}
.hepan_3 li img{display:block;width:100%;cursor: pointer;}
.hepan_3 .hepan_3_1{display:none;position: absolute;top: 0;left: 0;right: 0;bottom: 0;background-color: Rgba(0,10,75,.9);}
.hepan_3 .hepan_3_2{position: absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width: 80%;}
.hepan_3 .hepan_3_3{color: #d7c88c;font-size: 24px;line-height: 40px;margin: 8% 0;}
.hepan_3 .hepan_3_1 label{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;cursor: pointer;}
.hepan_4 ul{width:100%;max-width:1200px;margin:auto;}
.hepan_4 li{width:20%;float:left;text-align:center;}
.hepan_4 li img{width:100%;max-width:260px;}


.customer{width:100%;max-width:1200px;margin:auto;text-align:center;padding-bottom:50px;}
.customer  dd {float:left;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 0px;}
.customer dd h4 {font-size:50px;line-height:1.4;color:#05288C;font-weight:bold;}
.customer  dd p {font-size:16px;line-height:1.7;color:#666;}
.hepan_text {color: #aa965a;font-size: 20px;text-align:center;padding:35px 0px;line-height:35px;}
.hepan_text h2{color: #05288c;font-size: 35px;font-weight: bold;padding-bottom:10px;line-height:40px;}

.gccg ul {}
.gccg ul li {width:23%;float:left;padding:1%;}
.gccg ul li img {width:100%;border:1px #eee solid;}
.gccg ul li h1 {line-height:22px;}
.gccg ul li p {line-height:22px;}

.hepan-cj{width:100%;max-width:1200px;margin:auto;text-align:center;padding-bottom:50px;}
.hepan-cj  dd {float:left;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 0px;}
.hepan-cj dd h4 {font-size:25px;line-height:1.4;color:#05288C;font-weight:bold;}
.hepan-cj  dd p {font-size:14px;line-height:1.7;color:#666;}
.hepan-cj img{width:92px;}

.x5-left {width:41%;float:left;text-align:center;}
.x5-left img{max-width:100%;}
.x7-right {width:58%;float:right;}


.hepan_fen{line-height:23px;}
.hepan_fen dl{width:23%;float:left;margin:1%;background:#fff}
.hepan_fen dt{height:120px;line-height:120px;font-size:45px;color:#fff;background:#05288c;font-weight:500;text-align:center;}
.hepan_fen dd{padding-top:10px;padding:10px;}
.hepan_fen dd a{width:33.33%;float:left;text-align:center;padding-bottom:10px;color:#999}
.hepan_fen dd a img{}



.hepan_jg{line-height:23px;}
.hepan_jg dl{width:24%;float:left;margin:0.5%;background:#fff}
.hepan_jg dt{padding:20px;background:#05288c;color:#fff;font-size:16px;line-height:28px;}
.hepan_jg dt h2{font-size:22px;font-weight:500;text-align:center;padding-bottom:20px;}
.hepan_jg dt span{font-size:20px;}
.hepan_jg dt b{font-size:25px;padding:0px 10px;color:#d7c88c;}

.hepan_jg dd{padding-top:10px;padding:10px;line-height:25px;}
.hepan_jg dd a{text-align:center;padding-bottom:10px;color:#fff;background:#05288c;width:90%;display:block;line-height:45px;letter-spacing:5px;font-size:25px;border-radius:30px;}
.hepan_jg dd b{color:#d7c88c;padding-right:5px;}
.hepan_jg dd p{padding:3px 0px;}

.hepan_jg_dd1{height:240px;}





.stance{height: 80px;}
.hepan_cr{}
.hepan_cr li{width:23%;float:left;margin:1%;text-align:center;}
.hepan_cr li h2{font-size:30px;font-weight:500;padding:10px 0px;}
.hepan_cr li p{line-height:23px;}

.indexBanner {}
.indexBanner .swiper-slide{background-repeat:no-repeat;background-position: center center;background-size: auto 125%;}
.indexBanner .swiper-pagination-bullet-active{background: #b4a578;}
.indexBanner .swiper-pagination-bullet{width: 14px;height: 14px;}
.indexBanner .swiper-wrapper img{width: 100%;}
.indexBanner .swiper-pagination{bottom:20px;left:50%;}
.indexBanner .swiper-pagination span{margin:0px 5px;padding:5px;}
.indexBanner .swiper-button-next, .indexBanner .swiper-container-rtl .swiper-button-prev{right: -100px;}
.indexBanner .swiper-button-prev, .indexBanner .swiper-container-rtl .swiper-button-next{left: -100px;}
.indexBanner .swiper-container-horizontal>.swiper-pagination-bullets, .indexBanner .swiper-pagination-custom, .indexBanner .swiper-pagination-fraction{bottom: 6%;}
.indexBanner .swiper-button-next.swiper-button-white, .indexBanner .swiper-container-rtl .swiper-button-prev.swiper-button-white{background-image: url(bannerRight.png);}
.indexBanner .swiper-button-prev.swiper-button-white, .indexBanner .swiper-container-rtl .swiper-button-next.swiper-button-white{background-image: url(bannerLeft.png);}
.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 112px; width: 58px;background-size: 58px 112px;margin-top: -59px;}

.dz-sj{background:#f6f6f6;margin-top:40px;}
	
.dz-sj h2{}
.dz-sj h2 strong{font-size:30px;font-weight:500;color:#111;border-bottom:2px solid #b4a578;padding-bottom:10px;}
.dz-sj p{line-height:25px;color:#666;padding:20px 0px;}
.dz-sj h3{font-size:25px;font-weight:500;padding:5px 0px;color:#111;}
.dz-sj a{float:left;width:23%;text-align:center;padding:1%;}
.dz-sj a img{width:100%;}
.dz-sj a p{padding:3px 0px;}
.dz-sj dl{padding:1%;width:78%;float:right;background:#f6f6f6;}

.dz-sj div{width:18%;float:left;background:#05288c;padding:1%;}
.dz-sj div ul{}
.dz-sj div .dz-sj li{width:100%;float:left;}
.dz-sj div .dz-sj-li1{font-size:50px;line-height:70px;text-align:center;color:#fff;}
.dz-sj div .dz-sj-li2 {padding:20px 0px;}
.dz-sj div .dz-sj-li2 span{float:left;width:50%;text-align:center;font-size:16px;line-height:35px;color:#fff;letter-spacing:3px;}
.dz-sj div .dz-sj-li3 a{width:80%;text-align:center;line-height:40px;background:#fff;margin:7% 10%;float:left;border-radius:20px;letter-spacing:5px;}
.dz-sj div .dz-sj-li3 {padding:20px 0px;}


.hepan_fw li{width:23%;float:left;text-align:center;margin:1%;}
.hepan_fw li img{max-width:100%;}

.hepan_video li{width:31.33%;float:left;text-align:center;margin:1%;line-height:40px;}
.hepan_video li video{width:98%;}




.dy_left{float:left;}
.dy_right{float:right;}
.dy_title h2{font-size:40px;padding:30px 0px;color:#3d398c;}
.dy_title p{line-height:30px;}

.sm-1{text-align:center;}
.sm-1 h2{font-size:40px;padding:20px 0px;color:#3d398c;}
.sm-1 p{line-height:30px;}
.sm-1 img{max-width:100%;display:block}

.sm-2{text-align:center;padding:20px;box-shadow: 10px 10px 5px #a2a0a1;background-color:#fff; border-radius:12px;}
.sm-2 h2{font-size:40px;padding:30px 0px;color:#3d398c;}
.sm-2 p{line-height:30px;font-size:16px;}

.sm-3{text-align:center;padding:20px;box-shadow: 10px 10px 5px #a2a0a1;background-color:#fff; border-radius:12px;}
.sm-3 h2{font-size:40px;padding:30px 0px;color:#3d398c;}
.sm-3 p{line-height:30px;font-size:16px;}
.sm-2 img, .sm-3 img{max-width:100%;display:block}


.tu_a li{width:25%;float:left;position: relative;cursor: pointer;}
.tu_a .hepan_3_3{font-size:18px;}
.tu_a li .hepan_3_1 span{display:block;color: #8c8c8c;font-size: 16px;}
.tu_a{padding:30px 0px;}
.foot ul{max-width:1200px;text-align: center;text-justify: inter-ideograph;margin: auto}
.foot{background:#000a4b;color:#5a78a5;font-size:14px;text-align:center;padding:30px 0px;}
.foot a{color:#5a78a5;font-size:14px;}
.yc_boy{width:100%;margin:auto;height:0px;overflow:hidden;}
.mfoot_box {background-color: #000;width:100%;margin:auto;position:fixed;bottom:0px;line-height:40px;opacity:0.9;filter:alpha(opacity=90);display:none;padding:10px 0px;}
.mfoot_box li{width:29.33%;float:left;text-align:center;background:#44e7b9;margin:2%;border-radius:5px;}
.mfoot_box li:nth-of-type(1){}
.mfoot_box li:nth-of-type(2){background:#7caded}
.mfoot_box li:nth-of-type(3){background:#ff507c;}
.mfoot_box a{color:#fff;}
.wechatBox {display:none;height:100%;position:fixed;top:0;width:100%;z-index:5;}
.wechat {color:#666;display:none;position:fixed;text-align:center;bottom:20%;z-index:5000;width:100%;}
.wechat ul{background:#f9f9f9;border-radius:20px;width:90%;max-width:750px;margin:auto;padding:5px 0px;}
.wechat p {line-height:50px;}
.wechat .p1 {font-size:20px;}
.wechat .p2 {font-size:18px;}
.wechat .wxid {background-color:#dd3b2e;color:#fff;font-size:30px;line-height:70px;}
.hepan_gy li{width:33.33%;float:left;padding-top:25px;text-align: center;}
.hepan_gy strong{font-size: 24px;color: #05288c;}
.hepan_gy p{color: #5a5a5a;font-size: 14px;line-height: 22px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;margin-top: 22px;}
.hepan_gy_1{background:#05288c;width:100%;margin:20px auto;color:#b4e1fa;padding:20px 0px;}
.hepan_gy_1 li span{color:#b4e1fa;font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_1 li strong{color:#d7c88c;font-size:30px;line-height:70px;font-weight:bold;}
.hepan_gy_1_1{width:100%;margin:auto;text-align:center;line-height:30px;font-weight:bold;color:#d7c88c;font-size:30px;padding:20px 0px;background:#05288c;}
.hepan_gy_1_1 span{font-size:16px;color:#b4e1fa;font-weight:100;}
.hepan_gy_1_2 strong{font-size:25px;}
.hepan_gy_1_2{margin:auto;width:100%;max-width:1200px;}
.hepan_gy_1_2 li{width:50%;float:left;line-height:25px;}
.hepan_gy_1_2 li h2{color:#05288c;font-size:30px;font-weight:bold;line-height:50px;text-align:center;}
.hepan_gy_1_2 li span{color:#000;font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_1_2 li b{color:#05288c;font-size:30px;line-height:70px;}
.hepan_gy_1_2 li.hepan_gy_1_2_1{line-height:32px;}
.hepan_gy_2{margin:auto;width:100%;max-width:1200px;}
.hepan_gy_2 ul{width:96%;margin:auto;line-height:30px;}
.hepan_gy_2  h3{color:#000;font-size:30px;font-weight:bold;line-height:50px;}
.hepan_gy_2  h2{color:#05288c;font-size:30px;font-weight:bold;line-height:50px;text-align:center;}
.hepan_gy_2  span{color:#000;font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_2  b{color:#05288c;font-size:30px;line-height:70px;}
.hepan_gy_2 img{max-width:100%;}
.liuyan{width:100%;float:left;}
.hepan_a{padding-top:100px;}
.liuyan dd{margin:5px 0px;padding:1% 3%;line-height:40px;}
.liuyan  dt{font-size:16px;font-weight:bold;text-align:center;padding:10px 0px;line-height:25px;margin:0px;}
.liuyan  dt b{color:#f00;padding:0px 10px;}
.liuyan input{width:96%;border-radius:3px;border:1px solid #ccc;margin:0px;padding:0% 2%;line-height:40px;height:40px;}
.liuyan select{width:96%;border-radius:3px;border:1px solid #ccc;margin:0px;padding:0% 2%;line-height:40px;height:40px;}
.liuyan textarea{line-height:30px;width:96%;height:120px;border-radius:3px;border:1px solid #ccc;margin:0px;padding:2%;color:#444}  
.liuyan .submit{border:none;border-radius:50px;background:#05288C;color:#fff;letter-spacing:10px;cursor:pointer;font-size:20px;margin:0px;height:70px;}
.liuyan p{color:#f00;text-align:center;font-size:13px;} 
.w640{width:100%;margin:auto;padding:30px 0px;max-width:640px;float:none;}
.hepan_lx li{width:50%;float:left;line-height:35px;font-size:16px;padding-top:30px;}
.hepan_lx li h2{line-height:40px;text-align:center;font-size:25px;}
.hepan_lx li h3{overflow:hidden;padding:20px 0px;text-align:center}
.hepan_lx li h3 label{display:inline-block;border-radius:66px;background-color:#5a5a5a;color:#fff;text-align:center;font-size:14px;line-height: 18px;padding: 15px 19px;}
.hepan_lx li h3 span{position:relative;top: -3px;display:inline-block;margin:0 6px;color:#c8c8c8;font-size:33px;}
.hepan_zp{padding:30px 0px;font-size:16px;line-height:28px;}
.hepan_zp h2{font-size:25px;line-height:45px;}
.hepan_zp h3{font-size:30px;text-align:center;line-height:50px;}
.hepan_zp ul{width:100%;max-width:1200px;margin:auto;}
.hepan_cj{text-align:center;}
.hepan_cj img{max-width:100%;}
.caizhi{padding-top:10px;width:100%;max-width:1200px;margin:auto;font-size:14px;color:#333;word-wrap:break-word;font-family: sans-serif;letter-spacing:2px;}
.caizhi li {position:relative;width:23%;height:268px;background:#fff;float:left;margin:1%;overflow:hidden;text-align:center;text-align:center;}
.caizhi li .t1 {position:absolute;left:0;top:0;width:100%;padding:10px 0 0 0px;font-size:20px;color:#484848;z-index:2}
.caizhi li.big {width:48%;}
.caizhi li .t2 {position:absolute;left:0;top:40px;width:100%;color:#b0b0b0;font-size:14px;z-index:2;}
.caizhi li img {display:block;width:100%;height:100%;transition:.3s ease}
.caizhi li:hover {box-shadow:0 0 10px 0 rgba(111,111,111,.3)}
.caizhi li:hover img {transform:translateY(-5px)}
.caizhi li a{color:#777;text-decoration:none;}
.caizhi li a:hover{color:#f30;}
.dz_title {height:46px;line-height:46px;border-bottom:2px solid #dfdfdf;border-bottom:1px solid #eee;text-align:center;font-size: 24px;width:100%;max-width:1200px;margin:auto;}
.caizhi li .t1 {font-size:20px;}
.hepan_tu_nax{line-height:70px;height:70px;width:100%;margin:20px auto;}
.hepan_tu_nax a{width:20%;float:left;text-align:center;color:#333;}
.hepan_tu_nax a.on{border-bottom:2px solid #05288c;color:#05288c;}
.hepan_tu_nax a:hover{border-bottom:2px solid #05288c;}
.nax_3 a{width:33.33%;}
.nax_4 a{width:25%;}
.nax_6 a{width:16.6666%;}
.list_new li{overflow:hidden;border-bottom:1px solid #e0e0e0;cursor: pointer;width:100%;float:left;margin-bottom:30px;padding-bottom:30px;}
.list_new li:hover .title{color: #05288c;}
.list_new_1{width:35%;float:left;height: 250px;}
.list_new_1 img{width:100%;height:100%;}
.list_new_2{float:right;width:62%;}
.list_new_2 h3{font-size:25px;}
.list_new_2 span{background-color:#05288c;color:#fff;font-size:15px;padding:10px 20px;letter-spacing:3px;}
.list_new_2 p{line-height:30px;text-align:left;font-size:16px;text-indent:30px;padding:10px 0px;}
.page{width:100%;margin:30px 0px;text-align:center;}
.page a{padding:15px 40px;background:#05288c;color:#fff;border-radius:10px;}
.hepan_a_title{width:100%;margin:auto;text-align:center;padding-top:30px;}
.hepan_a_title h1{font-size:25px;}
.hepan_a_com{line-height:28px;padding:20px 0px;width:100%;margin:auto;font-size:16px;color:#666;letter-spacing:1px;}
.hepan_a_img{text-align:center;width:100%;margin:auto;}
.hepan_a_img img{max-width:100%;}
.a_page{width:100%;margin:auto;line-height:30px;font-size:16px;padding:20px 0px;}
/*==电脑小屏====*/
@media screen and (max-width:1000px) {
.top .nav_1{right: 30px;width: 50px;height: 50px;line-height: 44px;display: block;cursor:pointer;top:25px;}
.top .nav {background:#fff;border-left:1px solid #ddd;position:fixed;top: 79px;width:100%;line-height:normal;right: -100%;height:100%;}
.stance{height: 80px;}
.top .nav  li{font-size: 15px;margin:0px;width: 100%;height: 50px;line-height: 50px;float:none;}
.top .nav  li.on{color:#E50012;}
.top .nav li:hover{color:#E50012;background:#ddd;}
.hepan_1{height:450px;}
.hepan_1_2{position:absolute;top:0%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-30%);}
.hepan_1_3{font-size:18px;}
.hepan_1_4{font-size:35px;}
.hepan_1_5{margin-top:45px;font: 35px Pingfang SC;}
.hepan_1_6{font-size:20px;}
.hepan_3 li{width:50%;float:left;position: relative;cursor: pointer;}
.hepan_gy li{width:31.33%;padding:2% 1%;}
.hepan_gy strong{font-size: 20px;}
.hepan_gy p{font-size: 14px;}
.hepan_gy_2,.hepan_gy_1_2{max-width:98%;}
.hepan_gy_2  h3{font-size:14px;font-weight:bold;line-height:30px;}
.hepan_gy_2  h2{font-size:20px;font-weight:bold;line-height:30px;text-align:center;}
.hepan_gy_2  span{font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_2  b{font-size:30px;line-height:70px;}
.hepan_gy_1 li span{color:#b4e1fa;font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_1 li strong{color:#d7c88c;font-size:20px;line-height:70px;font-weight:bold;}
.hepan_gy_1_1{font-size:20px;}
.hepan_gy_1_1 span{font-size:14px;}
.hepan_gy_1_2 li h2{font-size:25px;font-weight:bold;line-height:50px;text-align:center;}
.hepan_gy_1_2 li span{font-size:20px;font-weight:bold;line-height:50px;}
.hepan_gy_1_2 li b{font-size:30px;line-height:70px;}
.hepan_lx li{width:48%;float:left;line-height:35px;font-size:16px;padding:1%;}
.caizhi li .t1 {font-size:18px;}
.hepan_zp{padding:30px 0px;font-size:16px;line-height:28px;}
.hepan_zp ul{width:96%;margin:auto;}
.hepan_zp h2{font-size:20px;line-height:40px;}
.hepan_zp h3{font-size:25px;text-align:center;line-height:40px;}
.hepan_a_title{width:98%;}
.hepan_a_title h1{font-size:25px;}
.hepan_a_com{width:98%;font-size:16px;}
.hepan_a_img{width:98%;}
.a_page{width:98%;font-size:16px;}
.list_new ul{width:98%;margin:auto;}
.list_new_1{width:40%;height: 250px;}
.list_new_2{float:right;width:58%;}
.list_new_2 h3{font-size:20px;}
.list_new_2 span{font-size:15px;padding:10px 20px;}
.list_new_2 p{line-height:30px;font-size:16px;text-indent:30px;padding:5px 0px;}

.customer  dd {float:left;width:25%;padding:10px 0px;}
.customer dd h4 {font-size:40px;line-height:1.4;}
.customer  dd p {font-size:14px;line-height:1.7;}

.background{background:#f2f2f2;padding:20px 0px;}
.hepan_fen{line-height:23px;}
.hepan_fen dl{width:48%;float:left;margin:1%;background:#fff}
.hepan_fen dt{height:100px;line-height:100px;font-size:40px;color:#fff;background:#05288c;font-weight:500;text-align:center;}
.hepan_fen dd{padding-top:10px;padding:10px;}
.hepan_fen dd a{width:33.33%;float:left;text-align:center;padding-bottom:10px;color:#999}
.hepan_fen dd a img{}



.hepan_jg{line-height:23px;}
.hepan_jg dl{width:48%;float:left;margin:1%;background:#fff}
.hepan_jg dt{padding:20px;background:#05288c;color:#fff;font-size:16px;}
.hepan_jg dt h2{font-size:25px;font-weight:500;text-align:center;padding-bottom:20px;}
.hepan_jg dt span{font-size:20px;}
.hepan_jg dt b{font-size:25px;padding:0px 10px;color:#d7c88c;}

.hepan_jg dd{padding-top:10px;padding:10px;line-height:25px;}
.hepan_jg dd a{text-align:center;padding-bottom:10px;color:#fff;background:#05288c;width:90%;display:block;line-height:45px;letter-spacing:5px;font-size:25px;border-radius:30px;}
.hepan_jg dd b{color:#d7c88c;padding-right:5px;}
.hepan_jg dd p{padding:3px 0px;}


.x5-left {width:100%;float:left;}
.x7-right {width:100%;float:right;}



.hepan_cr{background:#fff}
.hepan_cr li{width:23%;float:left;margin:1%;text-align:center;}
.hepan_cr li h2{font-size:25px;font-weight:500;padding:10px 0px;}
.hepan_cr li p{line-height:23px;}
.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 80px;width: 42px;background-size: 42px 80px;margin-top: -40px;}


.dy_left{width:100%;text-align:center;}
.dy_right{width:100%;text-align:center;}
.dy_title h2{font-size:30px;padding:10px 0px;color:#3d398c;}
.dy_title p{line-height:25px;}
.dy_left img,.dy_right img{max-width:100%;}
.background-fff{background:#fff;padding:20px 0px;}
.background-e5e5e5{background:#e5e5e5;padding:20px 0px;}

.sm-2 img, .sm-3 img{max-width:98%;}
.sm-2 p, .sm-3 p{line-height:25px;font-size:16px;}
.sm-1 h2, .sm-2 h2, .sm-3 h2{font-size:30px;padding:20px 0px;color:#3d398c;}





.dz-sj h2 strong{font-size:20px;font-weight:500;color:#111;border-bottom:2px solid #b4a578;padding-bottom:10px;}
.dz-sj p{line-height:25px;color:#666;padding:20px 0px;}
.dz-sj h3{font-size:25px;font-weight:500;padding:5px 0px;color:#111;}
.dz-sj a{float:left;width:23%;text-align:center;padding:1%;font-size:12px;}
.dz-sj dl{padding:1%;width:71%;float:right;background:#f6f6f6;}

.dz-sj div{width:25%;float:left;background:#05288c;padding:1%;}
.dz-sj div .dz-sj li{width:100%;float:left;}
.dz-sj div .dz-sj-li1{font-size:45px;line-height:61px;text-align:center;color:#fff;}
.dz-sj div .dz-sj-li2 {padding:20px 0px;}
.dz-sj div .dz-sj-li2 span{float:left;width:50%;text-align:center;font-size:16px;line-height:35px;color:#fff;letter-spacing:3px;}
.dz-sj div .dz-sj-li3 a{width:80%;text-align:center;line-height:40px;background:#fff;margin:5% 10%;float:left;border-radius:20px;letter-spacing:5px;}
.dz-sj div .dz-sj-li3 {padding:20px 0px;}



.hepan-cj  dd {float:left;width:25%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 0px;}
.hepan-cj dd h4 {font-size:20px;line-height:1.4;color:#05288C;font-weight:bold;}
.hepan-cj  dd p {font-size:14px;line-height:1.7;color:#666;}
.hepan-cj img{width:80px;}

.x5{width:100%;}
.x5 img{max-width:100%;}
.x7{width:100%;}


}
/*==手机横屏====*/
@media screen and (max-width:783px) {
.hepan_3 li{width:50%;float:left;position: relative;cursor: pointer;}
.hepan_gy_2,.hepan_gy_1_2{max-width:96%;}
.hepan_gy li{width:98%;padding:2% 1%;}
.hepan_gy_1_2 li{width:100%;}
.hepan_gy_2 img,.hepan_gy_1_2 img{display:none;}
.caizhi li .t1 {font-size:18px;}
.hepan_gy_2  h3{font-size:14px;font-weight:bold;line-height:30px;}
.hepan_gy_2  h2{font-size:20px;font-weight:bold;line-height:30px;text-align:center;}
.hepan_gy_2  span{font-size:18px;font-weight:bold;line-height:45px;}
.hepan_gy_2  b{font-size:30px;line-height:70px;}
.hepan_gy_1 li span{color:#b4e1fa;font-size:18px;font-weight:bold;line-height:50px;}
.hepan_gy_1 li strong{color:#d7c88c;font-size:20px;line-height:50px;font-weight:bold;}
.hepan_gy_1_1{font-size:20px;}
.hepan_gy_1_1 span{font-size:14px;}
.hepan_gy_1_2 li h2{font-size:18px;font-weight:bold;line-height:45px;text-align:center;}
.hepan_lx li{width:96%;margin:auto;float:none;font-size:15px;}
.hepan_lx li h2{line-height:40px;text-align:center;font-size:25px;}
.hepan_lx li h3{overflow:hidden;padding:20px 0px;}
.hepan_lx li h3 label{display:inline-block;border-radius:66px;background-color:#5a5a5a;color:#fff;text-align:center;font-size:14px;line-height: 18px;padding: 8px 12px;}
.hepan_lx li h3 span{position:relative;top: -3px;display:inline-block;margin:0 6px;color:#c8c8c8;font-size:33px;}
.hepan_zp{padding:30px 0px;font-size:16px;line-height:28px;}
.hepan_zp ul{width:96%;margin:auto;}
.hepan_zp h2{font-size:20px;line-height:40px;}
.hepan_zp h3{font-size:25px;text-align:center;line-height:40px;}
.caizhi li {position:relative;width:31.33%;background:#fff;float:left;margin:1%;overflow:hidden;text-align:center;}
.hepan_tu_nax{line-height:50px;height:50px;}
.list_new ul{width:98%;margin:auto;}
.list_new_2 h3{font-size:18px;padding-bottom:10px;}
.list_new_2 span{font-size:15px;padding:10px 20px;}
.list_new_2 p{line-height:27px;font-size:15px;text-indent:20px;padding:0px 0px;}
.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 74px;width: 38px;background-size: 38px 74px;margin-top: -37px;}

.hepan_fw li{width:46%;float:left;text-align:center;margin:2%;}


.hepan_jg{line-height:23px;}
.hepan_jg dl{width:46%;float:left;margin:2%;background:#fff}
.hepan_jg dt{padding:10px;background:#05288c;color:#fff;font-size:15px;}
.hepan_jg dt h2{font-size:20px;font-weight:500;text-align:center;padding-bottom:20px;}
.hepan_jg dt span{font-size:20px;}
.hepan_jg dt b{font-size:20px;padding:0px 10px;color:#d7c88c;}

.hepan_jg dd{padding-top:10px;padding:10px;line-height:25px;}
.hepan_jg dd a{text-align:center;padding-bottom:10px;color:#fff;background:#05288c;width:80%;display:block;line-height:35px;letter-spacing:5px;font-size:20px;border-radius:30px;}
.hepan_jg dd b{color:#d7c88c;padding-right:5px;}
.hepan_jg dd p{padding:3px 0px;}
.hepan_jg_dd1{height:280px;}

.hepan-cj  dd {float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 0px;}
.hepan-cj dd h4 {font-size:20px;line-height:1.4;color:#05288C;font-weight:bold;}
.hepan-cj  dd p {font-size:14px;line-height:1.7;color:#666;}
.hepan-cj img{width:80px;}
.gccg ul li {width:48%;float:left;padding:1%;}
.hepan_video li{width:48%;}
}
/*==平板竖屏====*/
@media screen and (max-width:640px) {
	
.customer  dd {float:left;width:48%;padding:1%;}
.customer dd h4 {font-size:20px;line-height:1.4;}
.customer  dd p {font-size:14px;line-height:1.7;}
	
.hepan_cr{background:#fff}
.hepan_cr li{width:48%;float:left;margin:1% 0%;text-align:center;}
.hepan_cr li h2{font-size:25px;font-weight:500;padding:10px 0px;}
.hepan_cr li p{line-height:23px;}

	.hepan_text {font-size: 14px;padding:15px 0px;line-height:25px;}
.hepan_text h2{font-size:25px;font-weight:500;padding-bottom:10px;line-height:40px;}


.sm-2 p, .sm-3 p{line-height:25px;font-size:15px;}
.sm-1 h2, .sm-2 h2, .sm-3 h2{font-size:25px;padding:20px 0px;color:#3d398c;}

.hepan_fen dt{height:100px;line-height:100px;font-size:40px;font-weight:500;}


.hepan_1{height:350px;}
.hepan_1_2{position:absolute;top:0%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-30%);}
.hepan_1_3{font-size:16px;}
.hepan_1_4{font-size:30px;}
.hepan_1_5{margin-top:20px;font: 25px Pingfang SC;}
.hepan_1_6{font-size:16px;}

.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 50px;width: 26px;background-size: 26px 50px;margin-top: -25px;}



.dz-sj h2 strong{font-size:18px;font-weight:500;color:#111;border-bottom:2px solid #b4a578;padding-bottom:10px;}
.dz-sj p{line-height:25px;color:#666;padding:20px 0px;}
.dz-sj h3{font-size:18px;font-weight:500;padding:5px 0px;color:#111;text-align:center;}
.dz-sj a{float:left;width:48%;text-align:center;padding:1%;font-size:12px;}
.dz-sj dl{padding:2%;width:96%;float:left;background:#f6f6f6;}

.dz-sj div{padding:2%;width:96%;}
.dz-sj div .dz-sj li{width:100%;float:left;}
.dz-sj div .dz-sj-li1{font-size:35px;line-height:50px;text-align:center;color:#fff;}
.dz-sj div .dz-sj-li2 {padding:5px 0px;}
.dz-sj div .dz-sj-li2 span{float:left;width:50%;text-align:center;font-size:14px;line-height:35px;color:#fff;letter-spacing:3px;}
.dz-sj div .dz-sj-li3 a{width:60%;text-align:center;line-height:35px;background:#fff;margin:2% 20%;float:left;border-radius:20px;letter-spacing:5px;}
.dz-sj div .dz-sj-li3 {padding:20px 0px;}

.hepan-cj  dd {float:left;width:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;padding:10px 0px;}
.hepan-cj dd h4 {font-size:18px;line-height:1.4;color:#05288C;font-weight:bold;}
.hepan-cj  dd p {font-size:14px;line-height:1.7;color:#666;}
.hepan-cj img{width:70px;}

}
/*==手机横屏====*/
@media screen and (max-width:495px) {
.top .nav_1{right: 10px;width: 44px;height: 44px;line-height: 44px;display: block;cursor:pointer;top:15px;}
.top .nav {background:#fff;border-left:1px solid #ddd;position:fixed;top: 80px;width:100%;height: 100%;line-height:normal;}
.stance{height: 80px;}
.top .nav  li{font-size: 15px;margin:0px;width: 100%;height: 50px;line-height: 50px;float:none;}
.top .nav  li.on{color:#E50012;}
.top .nav li:hover{color:#E50012;background:#ddd;}
.top{height:80px;background:#fff;z-index:11;border-bottom: 1px solid #d5d7cb;transition: top .5s;-moz-transition: top .5s;-webkit-transition: top .5s;-o-transition: top .5s;position: fixed;left: 0;right: 0;width: 100%;top:0px;}
.top .logo{position: absolute;top: 10px;left: 0px;height: 60px;}
.hepan_1{height:360px;}
.hepan_1_2{position:absolute;top:0%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-30%);}
.hepan_1_3{color:#8c8c8c;font-size:16px;}
.hepan_1_4{font-weight: bold;margin:8px auto 0;color:#fff;font-size:30px;}
.hepan_1_5{margin-top:35px;color:#d7c88c;font-weight:100;font: 30px Pingfang SC;}
.hepan_1_6{margin-top:8px;color:#fff;font-size:18px;}
.hepan_4 li{width:33.33%;float:left;text-align:center;}
.hepan_2 dt{font-size: 35px;}
.hepan_2 strong{font-size: 16px;}
.hepan_2 p{font-size: 14px;line-height: 25px;margin-top: 26px;max-width:94%;}
.hepan_3 .hepan_3_3{font-size: 20px;}
.hepan_3 li{width:100%;float:left;position: relative;cursor: pointer;}
.caizhi li {position:relative;width:98%;background:#fff;float:left;margin:1%;overflow:hidden;text-align:center;}
.foot{font-size:13px;}
.foot a{font-size:13px;}
.mfoot_box{display:block;}
.hepan_gy_2,.hepan_gy_1_2{max-width:96%;}
.hepan_gy li{width:98%;padding:2% 1%;}
.hepan_gy_1_2 li{width:100%;}
.hepan_gy_2 img,.hepan_gy_1_2 img{display:none;}
.hepan_gy_2  h3{font-size:14px;font-weight:bold;line-height:30px;}
.hepan_gy_2  h2{font-size:20px;font-weight:bold;line-height:30px;text-align:center;}
.hepan_gy_2  span{font-size:18px;font-weight:bold;line-height:45px;}
.hepan_gy_2  b{font-size:30px;line-height:70px;}
.hepan_gy_1 li span{color:#b4e1fa;font-size:18px;font-weight:bold;line-height:50px;}
.hepan_gy_1 li strong{color:#d7c88c;font-size:20px;line-height:50px;font-weight:bold;}
.hepan_gy_1_1{font-size:20px;}
.hepan_gy_1_1 span{font-size:14px;}
.hepan_gy_1_2 li h2{font-size:18px;font-weight:bold;line-height:45px;text-align:center;}
.hepan_gy_1_2 li.hepan_gy_1_2_1{line-height:25px;}
.hepan_gy_1_2 li span{font-size:18px;line-height:40px;}
.hepan_lx li{width:96%;margin:auto;float:none;font-size:15px;}
.hepan_lx li h2{line-height:40px;text-align:center;font-size:25px;}
.hepan_lx li h3{overflow:hidden;padding:20px 0px;}
.hepan_lx li h3 label{display:inline-block;border-radius:66px;background-color:#5a5a5a;color:#fff;text-align:center;font-size:14px;line-height: 18px;padding: 8px 12px;}
.hepan_lx li h3 span{position:relative;top: -3px;display:inline-block;margin:0 6px;color:#c8c8c8;font-size:33px;}
.hepan_zp{padding:30px 0px;font-size:16px;line-height:28px;}
.hepan_zp ul{width:96%;margin:auto;}
.hepan_zp h2{font-size:20px;line-height:40px;}
.hepan_zp h3{font-size:25px;text-align:center;line-height:40px;}
.caizhi li .t1 {font-size:16px;}
.hepan_tu_nax{line-height:40px;height:40px;}
.hepan_a_title h1{font-size:20px;}
.hepan_a_com{font-size:14px;line-height:25px;}
.a_page{font-size:14px;}
.list_new ul{width:96%;margin:auto;}
.list_new_1{width:100%;height:auto;}
.list_new_2{float:right;width:100%;padding-top:10px;}
.list_new_2 h3{font-size:18px;}
.list_new_2 span{font-size:14px;padding:8px 14px;}
.list_new_2 p{line-height:25px;font-size:13px;text-indent:20px;padding:5px 0px;}

.customer  {margin:auto;text-align:center;}
.customer  dd {float:left;width:48%;padding:1%;}
.customer dd h4 {font-size:30px;}
.customer  dd p {font-size:14px;}

.gccg ul li {width:98%;float:left;padding:1%;}
.hepan_video li{width:98%;}
.hepan_text {font-size: 16px;padding:15px 0px;line-height:25px;}
.hepan_text h2{font-size: 30px;font-weight: bold;padding-bottom:10px;line-height:40px;}

.background{background:#f2f2f2;padding:20px 0px;}
.hepan_fen{line-height:23px;}
.hepan_fen dl{width:98%;float:left;}
.hepan_fen dt{height:80px;line-height:80px;font-size:35px;}


.hepan_cr{background:#fff}
.hepan_cr li{width:100%;float:left;margin:1% 0%;text-align:center;}
.hepan_cr li h2{font-size:25px;font-weight:500;padding:10px 0px;}
.hepan_cr li p{line-height:23px;}
.indexBanner .swiper-pagination-bullet{width: 10px;height: 10px;}

.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 38px;width: 18px;background-size: 18px 38px;margin-top: -19px;}



.dz-sj h2{border-bottom:2px solid #b4a578;padding-bottom:10px;}
.dz-sj h2 strong{font-size:20px;font-weight:500;color:#111;border-bottom:none;padding-bottom:10px;}
.dz-sj p{line-height:25px;color:#666;padding:20px 0px;}
.dz-sj h3{font-size:20px;font-weight:500;padding:5px 0px;color:#111;text-align:center;}
.dz-sj a{float:left;width:48%;text-align:center;padding:1%;font-size:12px;}
.dz-sj dl{padding:2%;width:96%;float:left;background:#f6f6f6;}


.hepan_jg{line-height:23px;}
.hepan_jg dl{width:96%;float:left;margin:2%;background:#fff}
.hepan_jg dt{padding:20px;background:#05288c;color:#fff;font-size:15px;}
.hepan_jg dt h2{font-size:25px;font-weight:500;text-align:center;padding-bottom:20px;}
.hepan_jg dt span{font-size:20px;}
.hepan_jg dt b{font-size:25px;padding:0px 10px;color:#d7c88c;}

.hepan_jg dd{padding-top:10px;padding:10px;line-height:25px;}
.hepan_jg dd a{text-align:center;padding-bottom:10px;color:#fff;background:#05288c;width:80%;display:block;line-height:35px;letter-spacing:5px;font-size:20px;border-radius:30px;}
.hepan_jg dd b{color:#d7c88c;padding-right:5px;}
.hepan_jg dd p{padding:3px 0px;}
.hepan_jg_dd1{height:auto;}



}
/*==手机竖屏====*/
@media screen and (max-width:370px) {
.top .nav_1{right: 2px;width: 35px;height: 35px;line-height: 35px;display: block;cursor:pointer;top:15px;}
.top .nav {background:#fff;border-left:1px solid #ddd;position:fixed;top: 65px;width:100%;height: 100%;line-height:normal;}
.stance{height: 65px;}
.top .nav  li{font-size: 15px;margin:0px;width: 100%;height: 50px;line-height: 50px;float:none;}
.top .nav  li.on{color:#E50012;}
.top .nav li:hover{color:#E50012;background:#ddd;}
.top{height:65px;background:#fff;z-index:11;border-bottom: 1px solid #d5d7cb;transition: top .5s;-moz-transition: top .5s;-webkit-transition: top .5s;-o-transition: top .5s;position: fixed;left: 0;right: 0;width: 100%;top:0px;}
.top .logo{position: absolute;top: 10px;left: 0px;height: 48px;}
.hepan_4 li{width:50%;float:left;text-align:center;}
.hepan_1{height:250px;}
.hepan_1_2{position:absolute;top:0%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-30%);}
.hepan_1_3{color:#8c8c8c;font-size:12px;}
.hepan_1_4{font-weight: bold;margin:8px auto 0;color:#fff;font-size:20px;}
.hepan_1_5{margin-top:25px;color:#d7c88c;font-weight:100;font: 20px Pingfang SC;}
.hepan_1_6{margin-top:8px;color:#fff;font-size:12px;font-weight:100;}
.hepan_3 .hepan_3_3{font-size: 18px;}
.hepan_2 dt{font-size: 25px;}
.hepan_2 strong{font-size: 12px;font-weight:100;}
.hepan_2 p{font-size: 12px;line-height: 25px;margin-top: 10px;max-width:94%;}
.foot{font-size:12px;}
.foot a{font-size:12px;}
.hepan_gy_2  h3{font-size:14px;font-weight:bold;line-height:30px;}
.hepan_gy_2  h2{font-size:18px;font-weight:bold;line-height:30px;text-align:center;}
.hepan_gy_2  span{font-size:16px;font-weight:bold;line-height:45px;}
.hepan_gy_1 li span{color:#b4e1fa;font-size:16px;font-weight:bold;line-height:50px;}
.hepan_gy_1 li strong{color:#d7c88c;font-size:18px;line-height:50px;font-weight:bold;}
.hepan_gy_1_1{font-size:18px;}
.hepan_gy_1_1 span{font-size:13px;}
.hepan_gy_1_2 li h2{font-size:16px;font-weight:bold;line-height:45px;text-align:center;}
.hepan_gy_1_2 li.hepan_gy_1_2_1{line-height:25px;font-size:13px;}
.hepan_gy_1_2 li span{font-size:16px;line-height:40px;}
.hepan_lx li{width:96%;margin:auto;float:none;font-size:15px;}
.hepan_lx li h2{line-height:40px;text-align:center;font-size:20px;}
.hepan_lx li h3{overflow:hidden;padding:20px 0px;}
.hepan_lx li h3 label{display:inline-block;border-radius:66px;background-color:#5a5a5a;color:#fff;text-align:center;font-size:12px;line-height: 15px;padding: 6px 10px;font-weight:100;}
.hepan_lx li h3 span{position:relative;top: -3px;display:inline-block;margin:0px;color:#333;font-size:20px;}
.liuyan  dt{font-size:12px;font-weight:100;color:#000;}
.liuyan input{width:96%;border-radius:3px;border:1px solid #ccc;margin:0px;padding:0% 2%;line-height:40px;height:40px;}
.liuyan textarea{line-height:30px;width:96%;height:120px;border-radius:3px;border:1px solid #ccc;margin:0px;padding:2%}  
.liuyan .button{line-height:20px;width:70%;padding:2%;border:none;border-radius:5px;background:#4c7cfc;color:#fff;letter-spacing:3px;cursor:pointer;font-size:16px;margin:0px;}
.liuyan p{color:#f00;text-align:center;font-size:13px;} 
.hepan_zp{padding:30px 0px;font-size:16px;line-height:28px;}
.hepan_zp ul{width:96%;margin:auto;}
.hepan_zp h2{font-size:18px;line-height:35px;}
.hepan_zp h3{font-size:20px;text-align:center;line-height:35px;}


.indexBanner .swiper-button-next, .indexBanner .swiper-button-prev{height: 44px;width: 22px;background-size: 22px 44px;margin-top: -22px;}

.hepan_text {font-size:15px;padding:15px 0px;line-height:25px;}
.hepan_text h2{font-size:21px;font-weight: bold;padding-bottom:10px;line-height:40px;}







}